## open-xchange-ajp 7.0.0

=== debian/changelog ===
open-xchange-ajp (7.0.0-5) unstable; urgency=low

  * Build for patch 2013-01-23

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 15 Jan 2013 14:55:07 +0100

open-xchange-ajp (7.0.0-4) unstable; urgency=low

  * Build for public patch 2012-12-21

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 21 Dec 2012 13:54:52 +0100

open-xchange-ajp (7.0.0-3) unstable; urgency=low

  * Third release candidate for 7.0.0

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 18 Dec 2012 14:14:22 +0100

open-xchange-ajp (7.0.0-2) unstable; urgency=low

  * Second release candidate for 7.0.0

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 17 Dec 2012 17:35:49 +0100

open-xchange-ajp (7.0.0-1) unstable; urgency=low

  * First release candidate for 7.0.0

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 04 Dec 2012 13:47:35 +0100

open-xchange-ajp (7.0.0-0) unstable; urgency=low

  * prepare for 7.0.0 release

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 04 Dec 2012 09:28:05 +0100

open-xchange-ajp (6.23.0-5) unstable; urgency=low

  * First release candidate for EDP drop #6

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 13 Nov 2012 11:21:48 +0100

open-xchange-ajp (6.23.0-4) unstable; urgency=low

  * Third release build for EDP drop #5

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 26 Oct 2012 15:58:33 +0200

open-xchange-ajp (6.23.0-3) unstable; urgency=low

  * Second release build for EDP drop #5

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 26 Oct 2012 11:58:15 +0200

open-xchange-ajp (6.23.0-2) unstable; urgency=low

  * Release build for EDP drop #5

 -- Marc Arens <marc.arens@open-xchange.com>  Thu, 11 Oct 2012 21:55:37 +0200

open-xchange-ajp (6.23.0-1) unstable; urgency=low

  * First release candidate for 6.23.0

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 04 Sep 2012 12:21:11 +0200

open-xchange-ajp (6.23.0-0) unstable; urgency=low

  * prepare for next EDP drop

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 03 Sep 2012 13:45:54 +0200

open-xchange-ajp (6.22.1-10) unstable; urgency=low

  * Build for patch 2013-01-10

 -- Marc Arens <marc.arens@open-xchange.com>  Thu, 10 Jan 2013 12:52:26 +0100

open-xchange-ajp (6.22.1-9) unstable; urgency=low

  * Build for public patch 2012-12-31

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 28 Dec 2012 11:01:43 +0100

open-xchange-ajp (6.22.1-8) unstable; urgency=low

  * Build for public patch 2012-12-04

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 12 Dec 2012 18:21:52 +0100

open-xchange-ajp (6.22.1-7) unstable; urgency=low

  * Build for patch 2012-11-28

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 26 Nov 2012 13:25:09 +0100

open-xchange-ajp (6.22.1-6) unstable; urgency=low

  * Sixth release candidate for 6.22.1

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 14 Nov 2012 14:06:29 +0100

open-xchange-ajp (6.22.1-5) unstable; urgency=low

  * Fifth release candidate for 6.22.1

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 13 Nov 2012 13:59:14 +0100

open-xchange-ajp (6.22.1-4) unstable; urgency=low

  * Fourth release candidate for 6.22.1

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 06 Nov 2012 12:22:19 +0100

open-xchange-ajp (6.22.1-3) unstable; urgency=low

  * Third release candidate for 6.22.1

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 02 Nov 2012 10:44:33 +0100

open-xchange-ajp (6.22.1-2) unstable; urgency=low

  * Second release candidate for 6.22.1

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 31 Oct 2012 16:15:57 +0100

open-xchange-ajp (6.22.1-1) unstable; urgency=low

  * First release candidate for 6.22.1

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 26 Oct 2012 14:58:28 +0200

open-xchange-ajp (6.22.1-0) unstable; urgency=low

  * prepare for 6.22.1

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 26 Oct 2012 10:03:10 +0200
