## open-xchange-ajp 7.2.0

=== debian/changelog ===
open-xchange-ajp (7.2.0-10) UNRELEASED; urgency=low

  * Build for patch 2013-07-18

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 15 Jul 2013 09:37:17 +0200

open-xchange-ajp (7.2.0-9) UNRELEASED; urgency=low

  * Build for patch 2013-05-22

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 22 May 2013 14:43:50 +0200

open-xchange-ajp (7.2.0-8) UNRELEASED; urgency=low

  * Build for patch 2013-05-10

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 15 May 2013 08:54:08 +0200

open-xchange-ajp (7.2.0-7) UNRELEASED; urgency=low

  * Build for patch 2013-05-09

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 13 May 2013 15:24:44 +0200

open-xchange-ajp (7.2.0-6) UNRELEASED; urgency=low

  * Build for patch 2013-04-23

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 03 May 2013 09:53:32 +0200

open-xchange-ajp (7.2.0-5) UNRELEASED; urgency=low

  * Build for patch 2013-04-12

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 12 Apr 2013 15:27:14 +0200

open-xchange-ajp (7.2.0-4) UNRELEASED; urgency=low

  * Fourth candidate for 7.2.0 release

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 10 Apr 2013 17:30:52 +0200

open-xchange-ajp (7.2.0-3) UNRELEASED; urgency=low

  * Third candidate for 7.2.0 release

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 09 Apr 2013 10:24:27 +0200

open-xchange-ajp (7.2.0-2) UNRELEASED; urgency=low

  * Second candidate for 7.2.0 release

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 02 Apr 2013 15:06:35 +0200

open-xchange-ajp (7.2.0-1) UNRELEASED; urgency=low

  * First release candidate for 7.2.0

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 26 Mar 2013 10:11:55 +0100

open-xchange-ajp (7.2.0-0) UNRELEASED; urgency=low

  * prepare for 7.2.0

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 15 Mar 2013 13:32:33 +0100

open-xchange-ajp (7.0.2-7) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 02 Apr 2013 10:38:54 +0200

open-xchange-ajp (7.0.2-6) unstable; urgency=low

  * Sixth release candidate for 6.22.2/7.0.2

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 12 Mar 2013 11:25:50 +0100

open-xchange-ajp (7.0.2-5) unstable; urgency=low

  * Fifth release candidate for 6.22.2/7.0.2

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 11 Mar 2013 14:20:11 +0100

open-xchange-ajp (7.0.2-4) unstable; urgency=low

  * Fourth release candidate for 6.22.2/7.0.2

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 08 Mar 2013 14:35:25 +0100

open-xchange-ajp (7.0.2-3) unstable; urgency=low

  * Third release candidate for 6.22.2/7.0.2

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 08 Mar 2013 08:50:57 +0100

open-xchange-ajp (7.0.2-2) unstable; urgency=low

  * Second release candidate for 6.22.2/7.0.2

 -- Marc Arens <marc.arens@open-xchange.com>  Thu, 07 Mar 2013 14:24:16 +0100

open-xchange-ajp (7.0.2-1) unstable; urgency=low

  * First release candidate for 6.22.2/7.0.2

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 27 Feb 2013 16:06:24 +0100

open-xchange-ajp (7.0.2-0) unstable; urgency=low

  * prepare for 7.0.2 release

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 19 Feb 2013 08:54:14 +0100

open-xchange-ajp (6.22.1-14) unstable; urgency=low

  * Build for patch 2013-03-07

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 01 Mar 2013 15:22:57 +0100

open-xchange-ajp (6.22.1-13) unstable; urgency=low

  * Build for patch 2013-02-22

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 25 Feb 2013 16:54:32 +0100
