## open-xchange-ajp 7.2.1

=== debian/changelog ===
open-xchange-ajp (7.2.1-7) stable; urgency=low

  * Build for patch 2013-07-18

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 12 Jul 2013 18:12:43 +0200

open-xchange-ajp (7.2.1-6) stable; urgency=low

  * Build for patch 2013-06-27

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 03 Jul 2013 16:58:01 +0200

open-xchange-ajp (7.2.1-5) UNRELEASED; urgency=low

  * Build for patch 2013-06-11

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 10 Jun 2013 15:31:02 +0200

open-xchange-ajp (7.2.1-4) UNRELEASED; urgency=low

  * Build for patch 2013-06-20

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 07 Jun 2013 15:36:12 +0200

open-xchange-ajp (7.2.1-3) UNRELEASED; urgency=low

  * Third candidate for 7.2.1 release

 -- Marc Arens <marc.arens@open-xchange.com>  Thu, 23 May 2013 11:57:46 +0200

open-xchange-ajp (7.2.1-2) UNRELEASED; urgency=low

  * Second candidate for 7.2.1 release

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 15 May 2013 16:48:12 +0200

open-xchange-ajp (7.2.1-1) UNRELEASED; urgency=low

  * First candidate for 7.2.1 release

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 22 Apr 2013 11:17:04 +0200

open-xchange-ajp (7.2.1-0) UNRELEASED; urgency=low

  * prepare for 7.2.1

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 15 Apr 2013 10:22:02 +0200

open-xchange-ajp (7.0.2-9) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 13 May 2013 14:44:54 +0200

open-xchange-ajp (7.0.2-8) unstable; urgency=low

  * Build for patch 2013-04-17

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 30 Apr 2013 12:39:12 +0200

open-xchange-ajp (6.22.1-16) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 13 May 2013 11:46:26 +0200

open-xchange-ajp (6.22.1-15) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 02 Apr 2013 09:09:45 +0200
