## open-xchange-ajp 7.4.2

=== debian/changelog ===
open-xchange-ajp (7.4.2-43) stable; urgency=low

  * Build for patch 2015-02-23

 -- Marc Arens <marc.arens@open-xchange.com>  Thu, 12 Feb 2015 10:42:21 +0100

open-xchange-ajp (7.4.2-42) stable; urgency=low

  * Build for patch 2015-01-12

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 05 Jan 2015 16:10:31 +0100

open-xchange-ajp (7.4.2-41) stable; urgency=low

  * Build for patch 2014-12-15

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 08 Dec 2014 16:07:51 +0100

open-xchange-ajp (7.4.2-40) stable; urgency=medium

  * Build for patch 2014-12-01

 -- Marc Arens <marc.arens@open-xchange.com>  Thu, 20 Nov 2014 16:31:13 +0000

open-xchange-ajp (7.4.2-39) stable; urgency=low

  * Build for patch 2014-11-17

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 10 Nov 2014 09:44:30 +0100

open-xchange-ajp (7.4.2-38) stable; urgency=medium

  * Build for patch 2014-11-03

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 24 Oct 2014 09:25:33 +0000

open-xchange-ajp (7.4.2-37) stable; urgency=low

  * Build for patch 2014-10-20

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 10 Oct 2014 17:04:36 +0200

open-xchange-ajp (7.4.2-36) stable; urgency=low

  * Build for patch 2014-10-09

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 07 Oct 2014 15:34:14 +0200

open-xchange-ajp (7.4.2-35) stable; urgency=low

  * Build for patch 2014-10-06

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 26 Sep 2014 10:58:04 +0200

open-xchange-ajp (7.4.2-34) stable; urgency=medium

  * Build for patch 2014-09-15

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 08 Sep 2014 07:08:40 +0000

open-xchange-ajp (7.4.2-33) stable; urgency=low

  * Build for patch 2014-08-25

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 20 Aug 2014 11:46:57 +0200

open-xchange-ajp (7.4.2-32) stable; urgency=low

  * Build for patch 2014-08-15

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 13 Aug 2014 15:57:24 +0200

open-xchange-ajp (7.4.2-31) stable; urgency=low

  * Build for patch 2014-08-11

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 04 Aug 2014 17:01:59 +0200

open-xchange-ajp (7.4.2-30) stable; urgency=low

  * Build for patch 2014-07-28

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 21 Jul 2014 09:18:32 +0200

open-xchange-ajp (7.4.2-29) stable; urgency=low

  * Build for patch 2014-07-14

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 07 Jul 2014 16:25:22 +0200

open-xchange-ajp (7.4.2-28) stable; urgency=low

  * Build for patch 2014-07-07

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 07 Jul 2014 15:25:59 +0200

open-xchange-ajp (7.4.2-27) stable; urgency=low

  * Build for patch 2014-06-30

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 18 Jun 2014 14:58:15 +0200

open-xchange-ajp (7.4.2-26) stable; urgency=low

  * Build for patch 2014-06-23

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 13 Jun 2014 09:31:21 +0200

open-xchange-ajp (7.4.2-25) stable; urgency=low

  * Build for patch 2014-06-16

 -- Marc Arens <marc.arens@open-xchange.com>  Thu, 05 Jun 2014 16:00:52 +0200

open-xchange-ajp (7.4.2-24) stable; urgency=low

  * Build for patch 2014-05-26

 -- Marc Arens <marc.arens@open-xchange.com>  Thu, 22 May 2014 12:44:20 +0200

open-xchange-ajp (7.4.2-23) stable; urgency=low

  * Build for patch 2014-05-26

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 16 May 2014 17:01:03 +0200

open-xchange-ajp (7.4.2-22) stable; urgency=low

  * Build for patch 2014-05-05

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 07 May 2014 10:40:44 +0200

open-xchange-ajp (7.4.2-21) stable; urgency=low

  * Build for patch 2014-04-29

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 25 Apr 2014 15:13:01 +0200

open-xchange-ajp (7.4.2-20) stable; urgency=low

  * Build for patch 2014-04-22

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 15 Apr 2014 08:42:21 +0200

open-xchange-ajp (7.4.2-19) stable; urgency=low

  * Build for patch 2014-04-11

 -- Marc Arens <marc.arens@open-xchange.com>  Thu, 10 Apr 2014 14:55:16 +0200

open-xchange-ajp (7.4.2-18) stable; urgency=low

  * Build for patch 2014-04-07

 -- Marc Arens <marc.arens@open-xchange.com>  Thu, 03 Apr 2014 15:06:44 +0200

open-xchange-ajp (7.4.2-17) stable; urgency=low

  * Build for patch 2014-03-31

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 31 Mar 2014 10:21:49 +0200

open-xchange-ajp (7.4.2-16) stable; urgency=low

  * Build for patch 2014-03-21

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 19 Mar 2014 12:22:09 +0100

open-xchange-ajp (7.4.2-15) stable; urgency=low

  * Build for patch 2014-03-24

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 17 Mar 2014 14:05:16 +0100

open-xchange-ajp (7.4.2-14) stable; urgency=low

  * Build for patch 2014-03-13

 -- Marc Arens <marc.arens@open-xchange.com>  Thu, 13 Mar 2014 14:35:00 +0100

open-xchange-ajp (7.4.2-13) stable; urgency=low

  * Build for patch 2013-03-12

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 10 Mar 2014 10:34:20 +0100

open-xchange-ajp (7.4.2-12) stable; urgency=low

  * Build for patch 2013-03-07

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 07 Mar 2014 17:28:01 +0100

open-xchange-ajp (7.4.2-11) stable; urgency=low

  * Build for patch 2013-03-05

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 04 Mar 2014 15:20:06 +0100

open-xchange-ajp (7.4.2-10) stable; urgency=low

  * Build for patch 2014-03-10

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 25 Feb 2014 16:09:43 +0100

open-xchange-ajp (7.4.2-9) stable; urgency=low

  * Build for patch 2014-02-26

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 25 Feb 2014 14:07:46 +0100

open-xchange-ajp (7.4.2-8) stable; urgency=low

  * Build for patch 2014-02-28

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 21 Feb 2014 11:06:07 +0100

open-xchange-ajp (7.4.2-7) stable; urgency=low

  * Build for patch 2014-02-26

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 21 Feb 2014 08:27:01 +0100

open-xchange-ajp (7.4.2-6) stable; urgency=low


