## open-xchange-ajp 7.6.0

=== debian/changelog ===
open-xchange-ajp (7.6.0-38) stable; urgency=low

  * Build for patch 2015-02-23

 -- Marc Arens <marc.arens@open-xchange.com>  Thu, 12 Feb 2015 10:52:30 +0100

open-xchange-ajp (7.6.0-37) stable; urgency=low

  * Build for patch 2015-01-29

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 21 Jan 2015 09:39:16 +0100

open-xchange-ajp (7.6.0-36) stable; urgency=low

  * Build for patch 2015-01-12

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 30 Dec 2014 15:30:53 +0100

open-xchange-ajp (7.6.0-35) stable; urgency=low

  * Build for patch 2014-12-10

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 16 Dec 2014 09:41:04 +0100

open-xchange-ajp (7.6.0-34) stable; urgency=medium

  * Build for patch 2014-12-10

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 08 Dec 2014 16:12:18 +0100

open-xchange-ajp (7.6.0-33) stable; urgency=medium

  * Build for patch 2014-12-09

 -- Marc Arens <marc.arens@open-xchange.com>  Thu, 04 Dec 2014 13:04:04 +0000

open-xchange-ajp (7.6.0-32) stable; urgency=medium

  * Build for patch 2014-12-01

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 24 Nov 2014 15:01:35 +0000

open-xchange-ajp (7.6.0-31) stable; urgency=medium

  * Build for patch 2014-11-21

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 19 Nov 2014 15:48:10 +0000

open-xchange-ajp (7.6.0-30) stable; urgency=medium

  * Build for patch 2014-11-17

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 10 Nov 2014 08:41:41 +0000

open-xchange-ajp (7.6.0-29) stable; urgency=medium

  * Build for patch 2014-11-10

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 04 Nov 2014 11:11:26 +0000

open-xchange-ajp (7.6.0-28) stable; urgency=low

  * Build for patch 2014-11-03

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 28 Oct 2014 13:58:54 +0100

open-xchange-ajp (7.6.0-27) stable; urgency=medium

  * Build for patch 2014-11-04

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 24 Oct 2014 14:48:44 +0000

open-xchange-ajp (7.6.0-26) stable; urgency=medium

  * Build for patch 2014-10-22

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 24 Oct 2014 06:55:19 +0000

open-xchange-ajp (7.6.0-25) stable; urgency=low

  * Build for patch 2014-10-20

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 10 Oct 2014 12:11:57 +0200

open-xchange-ajp (7.6.0-24) stable; urgency=low

  * Build for patch 2014-10-13

 -- Marc Arens <marc.arens@open-xchange.com>  Thu, 09 Oct 2014 10:56:49 +0200

open-xchange-ajp (7.6.0-23) stable; urgency=low

  * Build for patch 2014-10-09

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 07 Oct 2014 15:18:43 +0200

open-xchange-ajp (7.6.0-22) stable; urgency=low

  * Build for patch 2014-10-10

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 07 Oct 2014 14:42:33 +0200

open-xchange-ajp (7.6.0-21) stable; urgency=medium

  * Build for patch 2014-10-06

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 30 Sep 2014 10:50:12 +0000

open-xchange-ajp (7.6.0-20) stable; urgency=low

  * Build for patch 2014-09-29

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 26 Sep 2014 12:21:59 +0200

open-xchange-ajp (7.6.0-19) stable; urgency=medium

  * Build for patch 2014-10-02

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 23 Sep 2014 08:46:59 +0000

open-xchange-ajp (7.6.0-18) stable; urgency=medium

  * Build for patch 2014-09-23

 -- Marc Arens <marc.arens@open-xchange.com>  Thu, 18 Sep 2014 09:59:33 +0000

open-xchange-ajp (7.6.0-17) stable; urgency=medium

  * Build for patch 2014-09-15

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 08 Sep 2014 08:27:18 +0000

open-xchange-ajp (7.6.0-16) stable; urgency=low

  * Build for patch 2014-08-25

 -- Marc Arens <marc.arens@open-xchange.com>  Thu, 21 Aug 2014 09:07:43 +0200

open-xchange-ajp (7.6.0-15) stable; urgency=low

  * Build for patch 2014-08-25

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 18 Aug 2014 09:55:02 +0200

open-xchange-ajp (7.6.0-14) stable; urgency=low

  * Build for patch 2014-08-06

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 05 Aug 2014 15:25:27 +0200

open-xchange-ajp (7.6.0-13) stable; urgency=low

  * Build for patch 2014-08-11

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 04 Aug 2014 17:08:23 +0200

open-xchange-ajp (7.6.0-12) stable; urgency=low

  * Build for patch 2014-07-30

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 28 Jul 2014 08:43:02 +0200

open-xchange-ajp (7.6.0-11) stable; urgency=low

  * Build for patch 2014-07-21

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 15 Jul 2014 15:54:02 +0200

open-xchange-ajp (7.6.0-10) stable; urgency=low

  * Build for patch 2014-07-24

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 14 Jul 2014 12:50:46 +0200

open-xchange-ajp (7.6.0-9) stable; urgency=low

  * Build for patch 2014-07-15

 -- Marc Arens <marc.arens@open-xchange.com>  Thu, 10 Jul 2014 12:15:58 +0200

open-xchange-ajp (7.6.0-8) stable; urgency=low

  * Build for patch 2014-07-07

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 01 Jul 2014 13:21:00 +0200

open-xchange-ajp (7.6.0-7) stable; urgency=low

  * Seventh candidate for 7.6.0 release

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 23 Jun 2014 13:21:29 +0200

open-xchange-ajp (7.6.0-6) stable; urgency=low

  * Sixth release candidate for 7.6.0

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 20 Jun 2014 13:04:43 +0200

open-xchange-ajp (7.6.0-5) stable; urgency=low

  * Fifth release candidate for 7.6.0

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 13 Jun 2014 16:38:50 +0200

open-xchange-ajp (7.6.0-4) stable; urgency=low

  * Fourth release candidate for 7.6.0

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 30 May 2014 13:46:02 +0200

open-xchange-ajp (7.6.0-3) stable; urgency=low

  * Third release candidate for 7.6.0

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 16 May 2014 13:18:18 +0200

open-xchange-ajp (7.6.0-2) stable; urgency=low

  * Second release candidate for 7.6.0

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 05 May 2014 11:25:23 +0200


